body {
    padding: 0 !important;
    margin: 0 !important;
}

.content {
    background: linear-gradient(180deg, rgba(72, 82, 255, 0.18) 16%, #FFFFFF 100%);
    background-blend-mode: darken;
    height: 550px;
    width: 100%;
}

.navbar {
    /* background-color: #09f; */
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    box-shadow: 0px 0px 5px rgb(232, 232, 232);
}

.navbar-nav {
    flex-direction: row !important;
}

.nav-item {
    margin-left: 30px !important;
    margin-right: 30px !important;

}

.nav-link {
    font-family: 'Poppins';
    font-weight: bold !important;
    line-height: 23px;
    color: #6A6FF9 !important;
    letter-spacing: 1.2px;
}

.navbar .navbar-brand {
    display: flex;
}

.navbar .logo {
    width: 80px;
    height: 80px;
}

.navbar .title {
    margin-left: 20px;
    color: #6A6FF9;
}

.navbar .title h4 {
    font-family: 'Poppins';
    font-size: 28px;
    margin-top: 10px;
    margin-bottom: 0px;
    font-weight: 600;
}

.navbar .title p {
    font-family: 'Poppins';
    font-size: 12px;
    margin-top: 0;
    line-height: 10px;
    font-weight: 400;
}

.navbar .menu {
    color: #6A6FF9;
    margin-left: 50%;
}

.navbar .menu ul {
    float: right;
}

.navbar .menu li {
    font-family: 'Poppins';
    list-style: none;

}

.navbar .menu li a {
    text-decoration: none;
}

.img-headline {
    height: 500px;
    border-radius: 10px;
    align: right;
    margin-left: 120px;
}

.container {
    /* margin-right: 30px !important; */
    /* margin-left: 30px !important; */
}

.title-headline {
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.title-headline b {
    font-size: 32px;
    margin-right: 5px;
    letter-spacing: 1.2px;
}

.badge-headline {
    font-family: 'Poppins';
    font-style: normal;
    background-color: #6A6FF9;
    border-radius: 5px;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 32px;
    font-weight: 600;
}

/* #mobileNavigation {
    display: none !important;
} */

.desktopNavigation {
    /* display: block !important; */
}


/* The typing effect */
@keyframes typing {
    from {
        width: 0
    }

    to {
        width: 100%
    }
}

/* The typewriter cursor effect */
@keyframes blink-caret {

    from,
    to {
        border-color: transparent
    }

    50% {
        border-color: orange
    }
}

.subtitle-headline {
    font-family: 'Poppins';
    font-style: 'normal';
    font-size: 20px;
    font-weight: 300;
    margin-top: 30px;
    color: #757574;
}

.img-google-play {
    width: 145px;
    height: 48px;
}

.margin-top40 {
    margin-top: 40px !important;
}

.margin-bottom40 {
    margin-bottom: 40px !important;
}

.margin-top80 {
    margin-top: 80px !important;
}

.margin-bottom80 {
    margin-bottom: 80px !important;
}

.margin-top100 {
    margin-top: 100px !important;
}

.margin-top150 {
    margin-top: 150px !important;
}

.margin-top200 {
    margin-top: 200px !important;
}

.margin-top250 {
    margin-top: 250px !important;
}

.margin-top30 {
    margin-top: 30px;
}

.margin-top20 {
    margin-top: 20px;
}

.margin-left20 {
    margin-left: 20px;
}

.padding-left20 {
    padding-left: 100px;

}

.component-feature {
    padding-left: 100px;
}

.component-feature a {
    font-family: 'Poppins';
    font-style: 'normal';
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    margin-left: 30px;
    color: #000000;

}

.component-feature p {
    margin-top: 10px;
    font-family: 'Poppins';
    font-style: 'normal';
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #777777;
}

.component-feature-image {
    /* width: 63px; */
    height: 60px;
}

.feature-tagline-title {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 54px;
    color: #000000;
}

.feature-tagline-subtitle {
    font-family: 'Poppins';
    font-style: 'normal';
    font-weight: 300;
    font-size: 18px;
    line-height: 27px;
    color: #000000;
}

.feature {
    margin-top: 150px !important;
}

.feature-content {
    border: 3px solid #6A6FF9;
    border-radius: 5px;
    cursor: pointer;
}

.feature-content-title {
    padding-top: 8px;
    padding-left: 30px;
    padding-right: 30px;
    background-color: #EDEEFF;
    display: flex;
    justify-content: space-between;
}

.feature-content-title a {
    text-decoration: none;
    color: #000000;
}

.feature-content-description {
    padding-top: 15px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 15px;
}

.feature-content-description p {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
}

.feature-content-title h4 {
    font-size: 17px;
    font-weight: bold;
    font-family: 'Poppins';
}

.feature-content-arrow {
    margin-top: -3px;
}

.feature-content-img {
    margin-top: -30px;
    width: 380px;
    height: auto;
}

.feature-content-show {
    display: block;
}

.feature-content-hide {
    display: none;
}

.blog {
    padding-left: 30px !important;
    padding-right: 30px !important;
    margin-top: 100px !important;
    margin-bottom: 80px !important;
}

.title-blog {
    font-family: 'Poppins';
    margin-top: 20px;
}

.img-blog {
    border-radius: 10px;
    aspect-ratio: 16/9;
}

.footer {
    background-color: #fbfbff;
    font-family: 'Poppins';
}

.footer p {
    font-size: 14px;
}

.footer-bottom {
    height: 50px;
    padding-top: 10px;
    color: #FFFFFF;
    background-color: #6A6FF9;
}

.color-primary {
    color: #6A6FF9;
}

.slideshow-desktop {
    display: block;
}

.slideshow-mobile {
    display: none;
}

.card {
    border: none !important;
}

@media only screen and (max-width: 768px) {
    .navbar {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    .navbar-nav {
        flex-direction: column !important;
    }

    .navbar-toggler {
        border: none !important;
    }

    .navbar-toggler:active {
        border: none !important;
    }

    #mobileNavigation {
        display: none;
    }


    .navbar .logo {
        width: 50px;
        height: 50px;
    }

    .navbar .title h4 {
        font-size: 25px;
        font-family: 'Poppins';
        line-height: 2;
        padding-right: 30px;
        margin-top: -8px;
        letter-spacing: 1.0;

    }

    .navbar .title p {
        font-family: 'Poppins';
        font-size: 10px;
        margin-top: -10px;
        margin-bottom: 0;
    }

    /* .navbar-nav {
        margin-top: 30px;
        margin-left: 30px;
        display: none !important;
    } */

    .content {
        height: 320px;
    }

    .img-headline {
        margin-left: 10px;
        width: 100%;
        display: none;
    }

    .title-headline b {
        font-size: 25px;
        margin-right: 5px;
    }

    .subtitle-headline {
        margin-top: 15px;
        font-size: 18px;
    }

    .feature {
        margin-top: 120px !important;
    }

    .container-feature-content {
        /* margin-left: 10px !important;
        margin-right: 10px !important; */
    }

    .component-feature {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .component-feature p {
        font-size: 13px !important;
    }

    .component-feature a {
        margin-left: 10px;
        font-size: 15px !important;
    }

    .component-feature-image {
        height: 50px;
    }

    .mobile-feature-content {
        padding-left: 10px;
        padding-right: 10px;
    }

    .feature-content-img {
        padding-left: 30px;
        padding-right: 30px;
    }

    .badge-headline {
        font-family: 'Poppins';
        font-style: normal;
        background-color: #6A6FF9;
        border-radius: 5px;
        color: white;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 25px;
        font-weight: 600;
    }

    .subtitle-headline {
        font-size: 20px;
    }

    .nav-item {
        margin-left: 10px !important;
        margin-right: 10px !important;
    }

    .feature-tagline {
        display: none !important;
    }

    .feature-tagline-title {
        font-size: 20px;
    }

    .feature-tagline-subtitle {
        font-size: 15px;
    }

    .margin-top80 {
        margin-top: 40px !important;
    }

    .margin-top150 {
        margin-top: 75px !important;
    }

    .slideshow-desktop {
        display: none;
    }

    .slideshow-mobile {
        display: block;
        margin-top: 30px !important;
    }

    .mobile-feature-content {
        margin-top: 150px !important;
    }

    .blog {
        margin-top: 30px !important;
        margin-bottom: 10px !important;
        /* margin-left: 10px !important;
        margin-right: 10px !important; */
    }

    .blog-content {
        margin-top: 30px !important;
    }

    .title-blog {
        font-size: 15px !important;
    }


}



/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #6A6FF9;

    border-radius: 30px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

#slideshow-container {
    position: relative;
    margin-bottom: 300px;
}

#slideshow-container img {
    position: absolute;
    top: 0;
    left: 0;
    margin-bottom: 35px;
}

#slideshow-container-mobile {
    position: relative;
    margin-bottom: 300px;
}

#slideshow-container-mobile img {
    position: absolute;
    top: 0;
    left: 0;
    margin-bottom: 35px;
}